## haskell-web-routes-hsp 0.24.1

=== debian/changelog ===
haskell-web-routes-hsp (0.24.1-1build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 22 Dec 2013 10:23:49 +0000

haskell-web-routes-hsp (0.24.1-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Oct 2013 15:15:27 -0700

haskell-web-routes-hsp (0.24.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 10 Aug 2013 11:07:34 -0400
