=== debian/control ===
Source: haskell-web-routes-hsp
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-hsp-dev (>> 0.9)
  , libghc-hsp-dev (<< 0.10)
  , libghc-hsp-prof
  , libghc-text-dev (>> 0.11)
  , libghc-text-dev (<< 0.12)
  , libghc-text-prof
  , libghc-web-routes-dev (>> 0.26)
  , libghc-web-routes-dev (<< 0.28)
  , libghc-web-routes-prof
Build-Depends-Indep: ghc-doc
  , libghc-hsp-doc
  , libghc-text-doc
  , libghc-web-routes-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/web-routes-hsp
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-web-routes-hsp
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-web-routes-hsp
X-Description: XMLGenerator instance for RouteT monad
 Provides HSP and web-routes integration.

Package: libghc-web-routes-hsp-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-web-routes-hsp-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-web-routes-hsp-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
