=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-hsp-dev (>> 0.9)
-  , libghc-hsp-dev (<< 0.10)
+  , libghc-hsp-dev (<< 0.11)
   , libghc-hsp-prof
   , libghc-text-dev (>> 0.11)
-  , libghc-text-dev (<< 0.12)
+  , libghc-text-dev (<< 1.3)
   , libghc-text-prof
   , libghc-web-routes-dev (>> 0.26)
   , libghc-web-routes-dev (<< 0.28)
